/*
 Theme Name:   Muslim Artisans
 Description:  Theme for Muslim Artisans site
 Template:     woopy
 Version:      1.0.10
 Text Domain:  artisan
*/

:root {
    --theme-font-p_font-family: 'Outfit', sans-serif;
}

.checkout-via-whatsapp {
    clear: both;
    padding-top: 20px;
}

.woocommerce div.product form.cart .checkout-via-whatsapp .button.alt,
.single-product .product-marketplace-links a {
    /* background-color: var(--theme-color-text_link2); */
    background: #fff;
    border: 1px solid #25d366 !important;
    color: #25d366;
    padding-left: 25px;
    padding-right: 25px;
}

.woocommerce div.product form.cart .checkout-via-whatsapp .button.alt:hover {
    background: #25d366;
    color: #fff;
}

.woocommerce div.product form.cart .single_add_to_cart_button {
    padding-left: 77px !important;
    padding-right: 77px !important;
}

/* .woopy-fadeinup {
    animation-name: none;
    animation: none;
    transition: none;
} */

.price_wrap {
    display: flex;
    align-items: center;
}

.post_data .price ins {
    margin-right: 5px;
}

ul.products li.product .price del span,
ul.products li.product .discount-percent {
    font-size: 16px;
    color: #aaa;
}

.entry-summary .price del {
    margin-left: 5px;
}

.woocommerce div.product p.price ins span,
.woocommerce div.product p.price del span,
.woocommerce div.product p.price .discount-percent {
    font-weight: normal;
}

.woocommerce div.product p.price del,
.woocommerce div.product p.price .discount-percent {
    font-size: 0.8em;
    color: #aaa;
    opacity: 1;
}

.woocommerce ul.products .product_style_creative.product .wrap-data-info {
    justify-content: flex-start;
}

.woocommerce ul.products .product_style_creative.product .outofstock_label,
.woocommerce ul.products li.product .outofstock_label {
    border-radius: 0;
    text-transform: capitalize;
    font-size: 14px;
    padding: 0 10px;
    font-weight: normal;
}

.woocommerce ul.products li.product .preorder-label {
    background: #006C7C;
}

.woocommerce ul.products li.product .instock-label {
    background: #009362;
}

.product .post_data_inner .add_to_cart_wrap {
    display: none;
}

.single-product-preorder {
    margin-bottom: 20px;
}

.single-product-preorder .preorder-label {
    border-radius: 0;
    text-transform: capitalize;
    font-size: 14px;
    padding: 0 10px;
    font-weight: normal;
    font-family: var(--theme-font-h5_font-family);
    color: #fff;
    text-align: center;
    display: block;
    height: 26px;
    line-height: 26px;
    min-height: 26px;
    min-width: 66px;
    width: auto;
    letter-spacing: 0.8px;
    margin: 0;
    display: inline-block;
    background: #006C7C;
}

.top_panel .trp-language-switcher-container .trp-flag-image {
    vertical-align: middle;
    border: 1px solid #f5f5f5;
    position: relative;
    top: -1px;
}

.top_panel .trp-shortcode-switcher {
    padding: 0;
    border: 0;
    position: relative;
    top: 2px;
}

.top_panel .trp-shortcode-switcher .trp-language-item {
    border: 0;
    font-family: inherit;
    font-weight: 500;
    padding-top: 0;
    padding-bottom: 0;
    background: none;
}

.top_panel .trp-shortcode-switcher .trp-language-item:hover {
    background: none;
}

.top_panel .trp-shortcode-switcher .trp-language-item .trp-language-item-name {
    font-weight: 500;
    font-family: var(--theme-font-p_font-family);
    color: var(--theme-color-text_dark);
}

/**
 * Product Catalog
 */
@media (max-width: 479px) {
    body.woocommerce ul.products li.product, 
    body.woocommerce-page ul.products li.product, 
    body.woocommerce ul.products[class*=column-] li.product, 
    body.woocommerce-page ul.products[class*=column-] li.product, 
    body.woocommerce ul.products li.product[class*=column-], 
    body.woocommerce-page ul.products li.product[class*=column-] {
        width: 50% !important;
    }

    body.woocommerce ul.products li.product .woocommerce-loop-category__title,
    body.woocommerce ul.products li.product .woocommerce-loop-product__title,
    body.woocommerce ul.products li.product h3,
    body.woocommerce div.product p.price,
    body.woocommerce div.product span.price,
    body.woocommerce span.amount,
    body.woocommerce-page span.amount {
        font-size: 16px;
    }

    body.woocommerce ul.products .product_style_creative.product .outofstock_label,
    body.woocommerce ul.products li.product .outofstock_label {
        font-size: 12px;
    }
}

/**
 * Single Product
 */
@media (max-width: 479px) {
    .single-product .page_content_wrap {
        padding-top: 30px;
    }
}

@media (max-width: 767px) {
    .single-product .page_content_wrap {
        padding-top: 40px;
    }
}

@media (max-width: 1023px) {
    .single-product .page_content_wrap {
        padding-top: 40px;
    }
}

@media (max-width: 1279px) {
    .single-product .page_content_wrap {
        padding-top: 40px;
    }
}

@media (max-width: 1439px) {
    .single-product .page_content_wrap {
        padding-top: 40px;
    }
}

.single-product .page_content_wrap {
    padding-top: 40px;
}

.single-product .product-marketplace {
    margin-top: 30px;
    margin-bottom: 30px;
    padding-top: 30px;
    border-top: 1px solid #aaa;
}

.single-product .product-marketplace-links {
    display: flex;
    gap: 10px;
    align-items: center;
}

.single-product .product-marketplace-links .button.alt {
    flex: 1;
    background: transparent;
    color: #000;
    display: inline-flex;
    justify-content: center;
    padding-top: 12px;
    padding-bottom: 13px;
}

.single-product .product-marketplace-links .button.alt.tokopedia {
    border: 1px solid #05AC10 !important;
}

.single-product .product-marketplace-links .button.alt.tokopedia:hover {
    color: #fff;
    background: #05AC10;
}

.single-product .product-marketplace-links .button.alt.shopee {
    border: 1px solid #F06040 !important;
}

.single-product .product-marketplace-links .button.alt.shopee:hover {
    color: #fff;
    background: #F06040;
}

/**
 * Cart
 */
.woocommerce-cart .shop_table td.actions,
.woocommerce-cart .shop_table td.cart-coupon,
.woocommerce-cart .page_content_wrap .woocommerce table.cart thead {
    display: none !important;
}

